jdbc.mysql.driverClassName=com.mysql.jdbc.Driver
#jdbc.mysql.url=jdbc:mysql://172.17.16.6:3306/testdb?useUnicode=true&characterEncoding=UTF-8&allowMultiQueries=true
#jdbc.mysql.username=mdetest
#jdbc.mysql.password=mdetest@2018
jdbc.mysql.url=jdbc:mysql://192.168.3.180:3306/recruitments?useUnicode=true&characterEncoding=UTF-8&allowMultiQueries=true
jdbc.mysql.username=root
jdbc.mysql.password=123456
jdbc.mysql.timeBetweenEvictionRunsMillis=30000
jdbc.mysql.minEvictableIdleTimeMillis=54000
